Cancel
Showing results for 
Search instead for 
Did you mean: 

Rulestream version support for NX 12.0.1

Experimenter
Experimenter

Hello All,

 

I would like to know which future version of Rulestream will be compitable with NX 12.0.1 or higher? 

 

Currently we are using Rulestream 8.11.1 with NX8.5.3. Our plan is to upgrade our NX to 12.0.1. As I can see in the system requirements for 8.15.1 it was mentioned that only 9, 10, 11 versions of NX are supported. 

 

 

Thanks,

Leela kumar

4 REPLIES

Re: Rulestream version support for NX 12.0.1

Siemens Creator Siemens Creator
Siemens Creator

NX 12 will be supported with Rulestream 8.15.3. As to the specific version, we're currently testing with NX 12.0.0 MP2 (the latest available).

Re: Rulestream version support for NX 12.0.1

Experimenter
Experimenter

Thank you for the informationSmiley Happy

Re: Rulestream version support for NX 12.0.1

Siemens Creator Siemens Creator
Siemens Creator

Apologies, the Rulestream version for NX 12 should be 8.15.2, not 8.15.3.

Re: Rulestream version support for NX 12.0.1

Experimenter
Experimenter

Thanks for the update. cheers!